@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Dela+Gothic+One&family=Permanent+Marker&display=swap');

:root {
	--blue: #154e9e;
	--orange: #f6a600;
	--white: #f5f5f2;
}

/* Import Como.woff and Como.woff2 from /static/fonts/ */
@font-face {
	font-family: 'Como';
	src: url('/static/Como.woff2') format('woff2'),
		 url('/static/Como.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

* {
	margin: 0;
	box-sizing: border-box;
}

main, footer, #credits {z-index: 2; position: relative;}
body {
	font-family: "Lato", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 20px;
	background-color: var(--blue);
	color: var(--white);
}

a {
	color: var(--white);
}

p{line-height: 1.75; margin-bottom: 20px;}

body.is-preload .hero {
	opacity: 0;
	transform: translateY(20px);
}

body.landing:not(.is-preload) .hero {
	opacity: 1;
	transform: translateY(0);
	transition: all 0.5s ease;
}

ul {
	list-style: none;
	margin: 0px;
}

.desktop-only { display: flex!important;}
.mobile-only { display: none!important;}
.flex-row {display: flex; flex-direction: row;}
.gutter {padding: 0 100px;}

.custom-section{margin-top: 70px; background-color: #f4f3e7; padding-top: 50px; padding-bottom: 30px;}

.luckiest-guy-regular {
  font-family: "Permanent Marker", sans-serif;
  font-weight: 400;
  font-style: normal;
}

@media screen and (max-width: 768px) {
	.custom-section{margin-top: 20px; padding-top: 0;}
	.desktop-only {display: none!important;}
	.mobile-only { display: flex!important;}
	.flex-row { flex-direction: column;}
	.gutter { padding: 0 20px;}
}

/* ORDER FUNCTIONALITY DIVs*/
	#orderDiv {
		display: none;
		background: white;
		width: 500px;
		margin: 0 auto;
		border: 2px solid black;
		border-radius: 25px;
		z-index: 9;
		position: fixed;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
	}
	@media (max-width: 600px) {
		#orderDiv {
			width: 90%;
		}
	}
	#orderDiv .logo{
		width: 200px;
		display: block;
		text-align: center;
		margin: 0 auto 50px auto;
	}
	.modal_button.justeat {
		background: #00d1c1;
		color: white;
		border-color: #00d1c1;
	}
	.modal_button.ordernow {
		background: #f9f9f9;
		color: #484848;
		border-color: #ddd;
	}
	.modal_button.contact {
		background: #142328;
		color: white;
		border-color: #142328;
	}
	.modal_button {
		width: 100%;
		margin-bottom: 10px;
		border-radius: 8px;
		padding: 15px 20px;
		position: relative;
		cursor: pointer;
		font-weight: 600;
		font-size: 16px;
		text-transform: uppercase;
		border: 2px solid;
		transition: all 0.3s ease;
		display: flex;
		align-items: center;
		justify-content: space-evenly;
		opacity: 1;
		transform: translateY(-30px) scale(0.9);
	}
	.modal_button_icon {
		width: 50px;
	}
	#closeModal{width: auto; cursor: pointer; text-align: right; padding: 10px 20px 0 0; color: black; font-weight: 900;}

#overlay {
	width: 100vw;
	height: 100vh;
	z-index: 0;
	position: fixed;
	top: 0;
}

/* END ORDERING DIVs*/

.new-btn-orange{
	background: #fe6b00;
	/* box-shadow: 4px 6px 0px var(--orange); */
}
.new-btn-light-orange{
	background: orange;
	/* box-shadow: 4px 6px 0px #efe697; */
}
.btn {
	outline: 2px solid #000;
	color: var(--white);
	padding: 20px 25px;
	text-transform: uppercase;
	border-radius: 14px;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	transition: all 0.3s ease-in-out;
	display: block;
	width: fit-content;
	margin: 0 auto;
	font-size: 16px;
}

h1,
h2,
h3,
h4 {
	font-weight: normal;
}

/* Catering and careers */
.special-heading {
	letter-spacing: 1px;
	text-transform: uppercase;
	margin-bottom: 30px !important;
	font-size: 15px !important;
}

/* START MARQUEE */
.marquee-section {
    width: 100%;
    overflow: hidden;
    transform: rotate(-2deg);
    padding: 5rem 0;
}

.marquee-text {
    white-space: nowrap;
    width: max-content;
    animation: bounce 10s linear infinite alternate;
	font-family: 'Dela Gothic One', sans-serif; font-weight: 900;
	font-size: 30px; letter-spacing: 1px; text-transform: uppercase;
	color: #85d2e7;
}

@keyframes bounce {
    from {
        transform: translateX(0);
    }

    to {
        transform: translateX(-40%);
    }
}
/* END MARQUEE */

.hand-stacked {
	background-image: url("https://cdn.prod.website-files.com/643486568126ad768006eeff/64876b5b776dc150c58842c4_Gyro-Project-Souvlaki.jpg");
	background-position: 50%;
	background-size: cover;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	height: 800px;
	display: flex;
	border-top: 2px solid rgb(0, 187, 255);
	border-bottom: 2px solid rgb(0, 187, 255);
}
@media (max-width: 479px) {
	.hand-stacked {
		height: 400px;
		text-align: center;
	}
}
.hand-stacked .container {
	max-width: 940px;
	margin-left: auto;
	margin-right: auto;
}
.hand-stacked h1 {
	font-family: 'Como', sans-serif;
	font-size: 65px;
	color: white;
	font-weight: 900;
	/* text-shadow: -4px -4px 0 black, 4px -4px 0 black, -4px 4px 0 black, 4px 4px 0 black, -4px 0px 0 black, 4px 0px 0 black, 0px -4px 0 black, 0px 4px 0 black; */
}
@media (max-width: 479px) {
	.hand-stacked h1 {
		font-size: 40px;
	}
}

/* USED IN 'IT'S PITA TIME' AND 'TZATZIKI IS OPTIONAL' */
.image-text-section {
	padding: 60px 0;
}
.image-text-section .container {
width:90%; margin:0 auto; display: flex; justify-content: center; align-items: center;
}

.image-text-section .container .right{
	flex: 1;
	text-align: center;
	padding: 0 50px;
}

@media (max-width: 479px) {
	.image-text-section .container {
		flex-direction: column;
	}
	.image-text-section .container .right{
		padding:0px;
		width: 100%;
		position: relative;
		top: 100px;
	}
}

				.image-text-section h2{font-family: 'Como', sans-serif; font-size: 50px;}
				@media (max-width: 479px) {
					.image-text-section h2{font-size: 40px;}
				}
				
				.image-text-section .image-wrapper {
					position: relative;
				}

				.image-text-section .border-shadow {
					border: 2px solid rgb(0, 187, 255);
					width: 100%;
					box-shadow: 0 4px 0 0 white;
					border-radius: 56px;
				}
				.image-text-section img {
					object-fit: cover;
					max-width: 100%;
					display: inline-block;
				}
				.image-text-section .marker-text.overlap-top-left {
					position: absolute;
					top: -28px;
					left: -28px;
					transform: rotate(-5deg);
				}
				@media (max-width: 479px) {
					.image-text-section .marker-text.overlap-top-left {
						top: -28px;
						left: 0px;
					}
				}
				.image-text-section .marker-text {
					color: var(--blue);
					text-shadow:
					-4px -4px 0 white, 4px -4px 0 white, -4px 4px 0 white, 4px 4px 0 white, -4px 0px 0 white, 4px 0px 0 white, 0px -4px 0 white, 0px 4px 0 white;
					font-family: 'Permanent Marker', sans-serif;
					font-size: 48px;
					font-weight: 400;
					line-height: 1em;
				}
/* END */

/* INSTA GRID SECTION */
.handle{
	margin-bottom: -21px;
	display: block;
	position: relative;
	left: 21px;
	transform: rotate(-3deg); text-decoration: none;
}
/* Menu page */
.menu-page-green-btn {
	padding: 10px 20px; text-align:center; cursor: pointer; background-color: #00473c; color: #e6ff55; border-radius: 1000px;
}

#menu-page h2{margin-top: 50px; text-align: left;}
@media screen and (max-width: 768px) {
	#menu-page h2{text-align: center;}
}
/* @media screen and (max-width: 768px) {
	.desktop-only {display: none;}
	.mobile-only { display: flex;}
	.flex-row { flex-direction: column;}
	.gutter { padding: 0 20px;}
} */

.privacy-policy {margin: 100px 0px;}

.privacy-policy p {margin-bottom: 10px;}

.privacy-policy h2, .privacy-policy h3, .privacy-policy h4 {
	margin-top: 25px;
	font-style: normal;
  	font-size: 24px;
}

.privacy-policy ul {
	padding: 0px 25px;
	margin-bottom: 15px;
}

.privacy-policy ul li::before {
  content: "⬤";
  margin-right: 10px;
  color: #00473c;
  font-size: 10px;
}

.privacy-policy ul li {
	display: flex;
  	align-items: center;
}

.m-gap-30{gap:30px;}
@media screen and (max-width: 768px) {
}

.basic-link {color: black;}
.basic-link:hover {color:#00473c;}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}

.grecaptcha-badge{display: none!important;}

.social-images-grid{
	display: grid;
	grid-gap: 21px;
	margin-bottom: 56px;
	grid-template-columns: repeat(6, 1fr);
}
@media (max-width: 768px) {
	.social-images-grid{
		grid-template-columns: repeat(2, 1fr);
	}
}

.feed-me-gyros{padding: 60px 0;}
@media (max-width: 479px) {
	.feed-me-gyros{padding: 0px 0 60px 0;}
}
.feed-me-gyros .main-container{
	text-align: center;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	display: flex;
	width: 100%;
	max-width: 1384px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 28px;
	padding-right: 28px;
}
.feed-me-gyros .paragraph{
	color: var(--white);
	margin: 40px 0;
	padding-left: 50px;
	padding-right: 50px;
}
@media (max-width: 479px) {
	.feed-me-gyros .paragraph{
		padding-left: 0;
		padding-right: 0;
	}
}
.feed-me-gyros .btn{
	background:#fe6b00;
	/* box-shadow: 4px 6px 0px var(--orange); */
}
.insta-section{
	width: 97%;
	margin: 60px auto;
	padding-left: 28px;
	padding-right: 28px;
}
@media (max-width: 479px) {
	.insta-section{
		width:100%;
		margin: 100px auto 0 auto;
	}
}
.feed-me-gyros .marker-text, .insta-section .marker-text{
	color: var(--blue);
	text-shadow: -7px -7px 0 #fff, -7px 7px 0 #fff, 10px 0 0 var(--white), 4px -4px 0 #fff, -4px 4px 0 #fff, -4px -4px 0 #fff, 4px 4px 0 #fff;
	font-family: Permanent Marker, sans-serif;
	font-size: 50px;
	font-weight: 400;
	line-height: 1em;
}
@media (max-width: 479px) {
	.feed-me-gyros .marker-text, .insta-section .marker-text{
		font-size: 25px;
	}
}
.social-image-link{border: 2px solid var(--white); border-radius: 28px; overflow: hidden; flex:1;}
.social-image-link img{object-fit: cover;max-width: 100%; display: block;}